@mixin active-row-color($background-color, $text-color) {
  // @debug "active-row-color $text-color: #{$text-color}";

  .mat-mdc-row.active-row {
    .mdc-data-table__cell {
      background-color: $background-color;
      color: $text-color;
    }
  }
}